import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:zhiying_base_widget/pages/withdraw_page/withdraw_page.dart';
import 'package:zhiying_base_widget/widgets/wallet/wallet_detail/wallet_detail_sk.dart';

class WalletDetail extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return GestureDetector(
      child: WalletDetailSkeleton(),
      onTap: () {
        Navigator.push(context, MaterialPageRoute(builder: (context) {
          return WithdrawPage();
        }));
      },
    );
  }
}
